SciQLOP - User story #1329

Epic story # 1174 (New): Gestion d'une session

Chargement de la liste des variables
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time:

Priority: Immediate
Assignee:
Category: legacy

Target version:

Story points: 1 Module:

0.00 hour

Gilobal

Description
Le systéme charge la liste des variables d'une session lors de son ouverture

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 211 to 47

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
